body{font-family:'Myriad Pro Semibold',Arial,Helvetica,sans-serif; font-size:14px; color:#5c5c5c; }
a{ text-decoration:none; outline:none;}
.msf-form{ width:660px; margin:0 auto;}
.form1{ width:100%; float:left}
.msf-form h1{ width:100%; float:left;text-align: center;}
.msf-form h1 span{ width:auto; font-size: 26px;color: #fff; sans-serif;padding: 5px 35px; background-color:#ee0000;-moz-border-radius: 30px;-webkit-border-radius: 30px;border-radius: 30px; position:relative;z-index:999;}
.msf-form h1 span:before{ width:600px; height:1px; content:""; background-color:#F00; position:absolute; top:50%; right:0; bottom:0; left:-176px; z-index:-9;
background: -moz-linear-gradient(0deg, rgba(255, 0, 0, 0) 0%, #ee0000 30%, #ee0000 70%, rgba(255, 0, 0, 0) 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 0deg, color-stop(0%, rgba(255, 0, 0, 0)), color-stop(30%, rgba(255, 0, 0, 0)), color-stop(70%, #ee0000), color-stop(100%, rgba(255, 0, 0, 0)));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(0deg, rgba(255, 0, 0, 0) 0%, #ee0000 30%, #ee0000 70%, rgba(255, 0, 0, 0) 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(0deg, rgba(255, 0, 0, 0) 0%, #ee0000 30%, #ee0000 70%, rgba(255, 0, 0, 0) 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(0deg, rgba(255, 0, 0, 0) 0%, #ee0000 30%, #ee0000 70%, rgba(255, 0, 0, 0) 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 0, 0, 0)', endColorstr='#fdfdfd', GradientType='1'); /* for IE */
background: linear-gradient(90deg, rgba(255, 0, 0, 0) 0%, #ee0000 30%, #ee0000 70%, rgba(255, 0, 0, 0) 100%);/* W3C */
}
.msf-form p{ width:100%; float:left; text-align:center; color:#fff; margin:20px 0 50px;font-family: Arial;font-size: 13px;}
select.input-form option{ color:#333; }
select.input-form { height:35px !important; }
.donate-h1 h1{ text-align:left; color:#ee0000;margin:50px 0 15px; font-size: 27px; font-family:'Oswald',sans-serif; }
.donate-h1 p{ font-size:18px;margin: 0 0 10px !important; line-height: 32px;}
.form-row{ width:48%; float:left; margin-right: 4%; }
.form-row.form-row1{ margin-right: 0%; }
.col-2{ width:100%; float:left;}
.col-2:last-child{ margin-right:0;}
.fild-name{ width:30%; float:left;font-family:Tahoma;font-size: 13px; color:#333;padding-left:5%; margin-top:3px;}
.input-form{font-family:Tahoma;font-size:13px;background-color:#fff;border:1px solid rgba(255, 255, 255, 0.46);color:#fff;padding:8px 12px;width:100%;box-sizing:border-box;margin-bottom:13px;    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-submit{background: -moz-linear-gradient(270deg, #ed0000 0%, #a90606 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 270deg, color-stop(0%, #ed0000), color-stop(100%, #a90606));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(270deg, #ed0000 0%, #a90606 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(270deg, #ed0000 0%, #a90606 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(270deg, #ed0000 0%, #a90606 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed0000', endColorstr='#a90606', GradientType='1'); /* for IE */
background: linear-gradient(180deg, #ed0000 0%, #a90606 100%);/* W3C */-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;padding:7px 49px; color:#fff; font-size:18px; border-width:0;font-family: 'Oswald', sans-serif;}
.red-text{ color:#F30000}
.check-box{ width:100%; margin-bottom:20px;display: inline-block;}
.check-box:last-child{ margin-bottom:0px;}
.check-box a{ width:100%; float:left; text-decoration:none; padding:22px 20px; font-size:20px; color:#fff; background-color:#ee0000;}
.check-box a.check-box2{ background-color:#49a131;}
.check-box-img{width:20px; height:20px; background-color:rgba(0, 0, 0, 0.22); margin: 4px 10px 4px 0; float:left;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#333333)";/*IE 8*/
-moz-box-shadow: inset 0px 0px 6px #333333;/*FF 3.5+*/
-webkit-box-shadow: inset 0px 0px 6px #333333;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
box-shadow: inset 0px 0px 6px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#333333); /*IE 5.5-7*/
}
.check-box-img.active{background: rgba(0, 0, 0, 0.22)  url("../images/check-icon.png") no-repeat 2px 2px;}
.donate-img{ width:100%; float:left;}
.donate-img img{ width:100%;}
.donate-text{width:100%; float:left;}
.donate-text:first-child{background-color: #eaece6; color:#222222;padding:2px 10px;font-size: 25px;}
.donate-text:first-child input{background-color: transparent; border-width:0; color:#a9a9a9;font-size: 17px;width: 86%;}
.donate-text a{ padding:3px 22px;font-size: 1.25em;color: #fff;width: 100%;background-color: #f00;float: left;}
.donate-text a:hover{ color: #fff;opacity: 1; text-decoration:none}
.donate-text a img{ margin-top:-4px;}
footer.footer{background-color:#262626;border:0 none;margin-top:0;padding:30px 0 0;position:relative;text-align:center}
footer nav#block-followus-2{text-align:center;display:inline-block}
footer #block-followus-2 h2{font-family:'Oswald',sans-serif;color:#fff;font-size:17px;text-transform:uppercase;display:inline-block;margin:0;padding-right:10px;vertical-align:middle}
footer #block-followus-2 ul.menu.nav{vertical-align:middle;display:inline-block;float:none;margin-bottom:0;padding-left:0;list-style:none}
footer #block-followus-2 .menu.nav li{float:none;display:inline-block;margin:0 3px;width:auto}
footer #block-followus-2 .menu.nav li a{font-size:22px;color:#fff;border:1px solid #ccc;border-radius:50%;padding:0;width:42px;height:42px;line-height:42px;text-align:center;display:block}
footer #block-followus-2 .menu.nav li a:hover{color:#000}
section#block-specialask{display:inline-block;padding-left:20px}
section#block-footerbottomtextfirst{color:#fff;max-width:760px;margin:20px auto 0;font-size:14px;line-height:1.5}
section#block-footerbottomtext{display:inline-block;width:100%;vertical-align:bottom;background-color:#000;padding:13px 0;margin-top:18px;border-top:2px solid #ef4135;color:#fff;font-size:14px;text-align:left}
section#block-footerbottomtext .field--type-text-with-summary{display:inline-block;width:100%;padding:0 15px}
section#block-footerbottomtext .field--type-text-with-summary a{color:#fff;padding-right:20px;text-decoration:none}
.copyright{text-align:right;width:100%;float:left}
.captcha-img{padding-top:30px;}
.form-text{border-bottom:1px solid #000; width:93%; float:left; margin-left:2%;}
.form-text2{text-align:center;margin: 13px 0; width:100%; float:left;}
.donate-wrap{ margin-top:30px;}
.parallax{background-position:50% 50%;background-repeat:no-repeat;background-size:cover}
.parallax-1{background-image:url(../images/form-bg.jpg); padding: 60px 0; margin-top: 40px;}
.logo img{ margin: 20px 0;}
.cap1,.cap2{ width:48%; margin-right:4%; float:left;}
.cap2{margin-right:0%;}
.cap-img{ background-color:#eebe00; width:100%; float:left; color:#000; font-size:18px; text-align:center;padding: 5px 0;}
.donate-box{ width:100%; float:left;}



/*----------------------- Media queries --------------------------*/

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
/*.container{ background-color:#F00;}*/
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 980px) {
/*.container{ background-color:#0F0;}*/
.check-box,.check-box:last-child {width: 45%; margin:0 2% 20px}
.check-box a {font-size: 20px;padding: 13px 15px;}
.donate-box{ margin-bottom:24px;}
.donate-text a{ padding:5px 22px;}
.donate-h1 h1 {margin: 25px 0 15px;}
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
.logo{ text-align:center; padding:10px 0}
.logo img {margin: 10px 0 0;}
.donate-h1 h1 {font-size: 33px;text-align: center;margin: 15px 0;}
.donate-h1 p{text-align: center;font-size: 16px;line-height: 28px;margin: 0 0 5px !important;}
.col-2 {margin-right: 0;width: 100%;}
.input-form { margin-bottom:15px;}
.captcha-img{padding-top:0px;}
footer #block-followus-2 .menu.nav li a {font-size: 16px;height: 35px;line-height: 34px;width: 35px;}
footer #block-followus-2 ul.menu.nav {padding: 15px 0 20px;}
section#block-footerbottomtext .field--type-text-with-summary .col-sm-6 {text-align:center;}
.copyright {padding-top:10px;padding-bottom:10px;text-align:center;}
.msf-form {margin: 0;width: 100%;}
.check-box,.check-box:last-child {width: 45%; margin:0 2% 20px}
.check-box a {font-size: 18px;padding: 9px 12px;}
.donate-img.amount, .msf-form h1 span::before{ display:none;}
.msf-form h1 span::before{ display:block;}
.donate-img, .donate-text  {width: 50%;margin-bottom:0px;}
.donate-text a {padding: 20% 18px;}
.form-row {float: left;margin-right: 0;width: 100%;}
.input-form {width: 100%;}
.form-text, .form-text2{width:100%; margin-left:0%;}
.msf-form h1 span {font-size: 22px;}
.parallax-1 {padding: 30px 0;}
.msf-form p {margin: 20px 0 30px;}
.donate-box{background-color:#FF0000; margin-bottom:24px;}
}

@media (max-width: 480px) {
.logo{ text-align:center; padding:10px 0}
.logo img {margin: 10px 0 0;}
.donate-h1 h1 {font-size: 33px;text-align: center;margin: 15px 0;}
.donate-h1 p{text-align: center;font-size: 16px;line-height: 28px;margin: 0 0 5px !important;}
.col-2 {margin-right: 0;width: 100%;}
.input-form { margin-bottom:15px;}
.captcha-img{padding-top:0px;}
footer #block-followus-2 .menu.nav li a {font-size: 16px;height: 35px;line-height: 34px;width: 35px;}
footer #block-followus-2 ul.menu.nav {padding: 15px 0 20px;}
section#block-footerbottomtext .field--type-text-with-summary .col-sm-6 {text-align:center;}
.copyright {padding-top:10px;padding-bottom:10px;text-align:center;}
.msf-form {margin: 0;width: 100%;}
.check-box,.check-box:last-child {width: 45%; margin:0 2% 20px}
.check-box a {font-size: 18px;padding: 9px 12px;}
.donate-img.amount, .msf-form h1 span::before{ display:none;}
.donate-img, .donate-text  {width: 50%;margin-bottom:0px;}
.donate-text a {padding: 13px 18px 12px;}
.form-row {float: left;margin-right: 0;width: 100%;}
.input-form {width: 100%;}
.form-text, .form-text2{width:100%; margin-left:0%;}
.msf-form h1 span {font-size: 22px;}
.parallax-1 {padding: 30px 0;}
.msf-form p {margin: 20px 0 30px;}
.donate-box{background-color:#FF0000; margin-bottom:24px;}
}
.error_box {
	border-width:2px !important;
    border-color: #c60f13 !important;
}
.error_box::-webkit-input-placeholder {
  color: #c60f13;
}
.error_box:-moz-placeholder{
  color: #c60f13;
}
.error_box::-moz-placeholder{
  color: #c60f13;
}
.error_box::-ms-input-placeholder{
  color: #c60f13;
}

.selected_opt { background-color: #49a131 !important; }
.donation_anchor { text-decoration:none; }

li.expanded.dropdown {font-size: 18px;}
ul.menunew.nav {display: inline-flex;margin: 50px 0;}
ul.menunew.nav.nav>li>a:focus, .nav>li>a:hover {text-decoration: underline;color: red;background-color: white;cursor: pointer;}
::-webkit-input-placeholder {
  color: #707070 !important;}
  :-ms-input-placeholder { /* IE 10+ */
  color: #707070 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #707070 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #707070 !important;
}
.form-row1.checkbox-ques input {
    margin-right: 5px;
}
